-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: zxing-cpp
Binary: libzxing-dev, libzxing3, python3-zxing-cpp, zxing-cpp-tools
Architecture: any
Version: 2.3.0-1
Maintainer: Boyuan Yang <byang@debian.org>
Homepage: https://github.com/zxing-cpp/zxing-cpp
Description: C++ port of ZXing library
 ZXing-C++ ("zebra crossing") is an open-source, multi-format 1D/2D
 barcode image processing library implemented in C++.
 .
 It was originally ported from the Java ZXing library but has been
 developed further and now includes many improvements in terms of
 quality and performance. It can both read and write barcodes in a
 number of formats:  QR Code, DataMatrix, Aztec, PDF417, UPC-A, UPC-E,
 EAN-8, EAN-13, DataBar/RSS, Code 39, Code 93, Code 128, Codabar, ITF.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/zxing-cpp
Vcs-Git: https://salsa.debian.org/debian/zxing-cpp.git
Build-Depends: cmake (>= 3.16), debhelper-compat (= 13), dh-sequence-python3, libfmt-dev <!nocheck>, libgmock-dev <!nocheck>, libgtest-dev <!nocheck>, libstb-dev, pkgconf, pybind11-dev, python3, python3-dev, python3-numpy <!nocheck>, python3-opencv <!nocheck>, python3-pil <!nocheck>
Package-List:
 libzxing-dev deb libdevel optional arch=any
 libzxing3 deb libs optional arch=any
 python3-zxing-cpp deb python optional arch=any
 zxing-cpp-tools deb utils optional arch=any
Checksums-Sha1:
 078396593b1c29b94a5fed1ab2babe4ee7ea311e 500060 zxing-cpp_2.3.0.orig.tar.xz
 e2136fc8f20df30be902c76326ef702541ac52e1 1020048 zxing-cpp_2.3.0-1.debian.tar.xz
Checksums-Sha256:
 2fac5e5dd48337d24f41cd23bfaacf619280c245fa40c6c31d31d213ac0e4380 500060 zxing-cpp_2.3.0.orig.tar.xz
 6901578d5a5bfdba5eae79024fcb77a015f71cf7b58931d0f0444e13e1d7d1e8 1020048 zxing-cpp_2.3.0-1.debian.tar.xz
Files:
 d616c18ac922f684a9ef7c45c69faef5 500060 zxing-cpp_2.3.0.orig.tar.xz
 d970d1eefb361f7c5127fb0890dc737f 1020048 zxing-cpp_2.3.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmd2rDoACgkQwpPntGGC
Ws6ISg/+P2gtr+X2xBxbkELRA2FzNoFI+tFfDgS2tdehorVm/F/9Ig/1+FSZAKco
+s0Wg3Zsz9imp+Yzz+HOdST4c7+q46BIdo8EDPApzoOBajVdCxus3j/5r3Z6RQcL
8FXSxKpptyAztiysBdlZ5CidvH7oEpm2VYdCZrW9OqgVnx2VQMVMcvKfPdDxDxgo
vrr0J8YmRSR5R/fT16jtcse3KufeeJnJY4qRuHvffCDsJO/OiT3Bt4bP0DmDfODm
F9sAPDsBCMWN9acXksYKhCxL8LJp51VDAo4HWx9gRXFQyrDOccF6xF/uO++jw2EX
L5gel/GsUclLpzhXvIxVvgz2MxXxXi4CPzEJoKLbeywlQd20eMJc4oewMrO3SEtg
0uvyi3yg123qGlw0S5mMbFxSqGZOn/IchOLflKD/PGCV6RSotvRl6Ae+kVr0qSQv
JAjfYPAULuRN+7CLs27ScF95331nNDpQYM8VhpoIsmP6394xlsGfaDe2sy9hS3It
8qbzeIJ9JHB2IQ4SskhqiwNaiNx00rU5cAtpW+vmo8OPQ+f3R6yYASFyPKQyBn/F
Utsy7CLLwvvtX6H3rU6GbQI+oA4QvDVulRzE5rph/8IpK7Whhohg7RiEMso8DECD
GUFrJiJ3ksf1Ag9EmKlAkTlU6HCJpDUVCdQSqvetogyQtYNW6Bw=
=8jpz
-----END PGP SIGNATURE-----
